using System;
using GTA;
using GTA.Native;
 
namespace NoDar
{
    public class NoDar : Script
    {

        public NoDar()
        {
            Tick += OnTick;
        }
 
        public void OnTick(object sender, EventArgs e)
        {
		if (Function.Call<bool>(Hash.IS_PED_STILL, Game.Player.Character)) {
			Function.Call(Hash._SET_RADAR_BIGMAP_ENABLED, 0, 0); {
		}
            }
        }
    }
}